﻿body 
{
    padding: 0 !important;
	margin: 0 auto;
	font-family: "HelveticaNeue55", Arial, 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
    font-weight: 300;
	color: #333333;
	background-color: #fff;	
	font-size: 13px;
    text-align: center;
    text-shadow: none;
    text-decoration: none;
}

a {
    text-decoration: none !important;
}

    *, *:focus, *:active, a, a:active, a:focus, img, img:active, img:focus {
        outline: 0;
    }

a {
    color: #007C7C;
    font-family: "HelveticaNeue55", Arial, 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
    font-weight: 300;
    font-size: 13px;
    border-style: solid;
    border-width: 0 0 1px 0;
    padding-bottom: 1px;
}
    a:hover {
        color: #003333 !important;
    }
    a:visited {
        color: #666666
    }

/* ---------- Menu tabs ---------- */
ul.main-menu {
	list-style: none;
	font-size: 0;
	margin: 10px 0 0 0;
}

ul.main-menu li {
    vertical-align: middle;
	position: relative;
	display: inline-block;
    padding: 10px 0;
    margin: 5px -1px 5px -1px;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
}

ul.main-menu li a {
    font-family: "HelveticaNeueW02-65Medi", Arial, 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
    font-weight: 500;
	text-decoration: none;
	font-size: 13px;
	line-height: 15px;
	border-bottom: none;
	color: #fff;	
	display: -moz-inline-box;
	display: inline-block;
    padding: 2px 20px;
    border-right: 1px solid #e48f92;
}

    ul.main-menu li.divider {
        border-right: 1px solid #e48f92;
        border-left: none;
    }

    ul.main-menu li:first-child {
        border-left: none;
    }

    ul.main-menu li:last-child, ul.main-menu li:last-child:hover {
        border-right: none;
    }

    ul.main-menu li:last-child a {
        border-right: 1px solid transparent;
    }

ul.main-menu li:hover {    
    background-color: #840909;
    border-right: 1px solid #840909;
    border-left: 1px solid #840909;
}

    ul.main-menu li a:hover, ul.main-menu li:hover a {
        color: #fff !important;
        border-right: 1px solid transparent;
    }

.ui-widget.ui-widget-content {
    
}

/* ---------- Panels ---------- */
.lightBG {
    background-color: #F2F2F2;    
}

.defaultBG {
    background-color: #EEE;    
}

/* ---------- Date Picker ---------- 
.ui-datepicker {
    background-color: #fff;
    padding: 5px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.5);
    width: 17em;
}

    .ui-datepicker .ui-datepicker-header {
        padding: 10px 0;
        position: relative;
    }
    .ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
        position: absolute;
        top: 2px;
        width: 1.8em;
        height: 1.8em;
    }

    .ui-datepicker .ui-datepicker-prev {
        left: 2px;
    }

    .ui-datepicker table {
        width: 100%;
        border-collapse: collapse;
        border: 1px solid #8BB7FE;
    }

    .ui-datepicker td {
        padding: 2px;
        text-align: center;
    }
    */

input, select, textarea {
    font-family: "HelveticaNeue75", Arial, 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
    font-weight: 300;
    font-size: 12px;
}
form 
{
    display: inline;
}

.header {
    padding: 0;    
    background: #dc2028; /* Old browsers */
    background-color: #dc2028;
    background: url(/images/bg-header.png) repeat-x #B61020;
    z-index: 999;
    position: relative;
    border-bottom: 2px solid #000;
    height: 73px;
}

    .header .container {
        position: relative;
    }    

/* Typography */
h1 {
    color: #000;	
	font-size: 30px;
	line-height: 32px;	
    border-bottom: 2px solid #cccccc;
    padding-bottom: 4px;
}

    h1 U {
        padding-bottom: 2px;
        text-decoration: none;
        border-bottom: 2px solid #007C7C;
    }

    h1.pageTitle {
        margin: 35px 0;
        font-family: "HelveticaNeue85", Arial, 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
        font-weight: 800;
    }


h2 
{
    color: #6a6a6a;
    padding: 0 0 5px 0;
}

h3 {
    font-size: 18px;
    font-family: 'HelveticaNeue85', 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;    
    font-weight: 700;
    line-height: 20px;
    color: #000;
    padding: 35px 0 20px 0;
    position: relative;
}

    h3.subTitle {
        padding-top: 0;
    }


h4 {
    color: #000;
    font-family: 'HelveticaNeue55', 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 20px;
    padding: 0 0 10px 0;
}

h3 .actions, h4 .actions {
        float: right;
    }

h6 {
    font-family: "HelveticaNeue85","Arial Unicode MS",Arial,Helvetica,sans-serif;
    font-weight: 700;
    position: relative;
    float: left;    
    font-size: 19px;
    color: #FFF;    
    margin-top: 2px;
    margin-left: 10px;
    -webkit-margin-before: 0;    
    -webkit-margin-after: 0;
}


h1 i, h2 i, h3 i, h4 i, h5 i {
	margin-right:7px;
}

/* Box Modules*/
div.box {
    background-color: #eee
}
.searchBox {
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    padding: 10px 0 0 0;
}

    .searchBox ul.list.list-inline {
        margin-bottom: 0;
    }

.inner-content {
    padding: 20px 20px 0 20px;
}

    .inner-content.padding-bottom {
        padding-bottom: 20px;
    }

div.noBoxModule {
    position: relative;
    display: block;
    box-sizing: border-box;
}

div.noBoxModule table thead tr
{    
    background-color: #ccc;        
}

    div.noBoxModule table thead tr th 
    {
        font-family: "HelveticaNeueW02-65Medi", Arial, 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
        font-weight: 500;
        padding: 5px 10px;
        color: #000;
        font-size: 15px;
        text-align: left;
        border-top: 2px solid #666;
        border-bottom: 2px solid #666;
        height: 24px;
    }

    div.noBoxModule table thead tr th {
        border-right: 1px solid #fff;
    }

        div.noBoxModule table thead tr th.ra {
            text-align: right;
        }

    div.noBoxModule table tbody tr td 
    {
        font-family: "HelveticaNeueW02-65Medi", Arial, 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
        font-weight: 500;
        padding: 5px 10px;
        font-size: 13px;
        background-color: #fff;
        border-bottom: 1px solid #fff;        
    }

        div.noBoxModule table tbody tr.inactive td, .inactive {
            color: #f00;
        }

        div.noBoxModule table tbody tr.new-user td, .new-user {
            color: #3bbb35;
        }

div.noBoxModule table tbody tr td {
    border-right: 1px solid #ccc;
}

div.noBoxModule table.no-total tbody tr:last-child td
{    
    border-bottom: 2px solid #D02323;
}

div.noBoxModule table tbody tr td:last-child {
    border-right: 0;
}

div.noBoxModule table tbody tr:nth-child(even) td {
    background-color: #E2E2E2;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}
    
    div.noBoxModule table tbody tr td INPUT[type="text"]
    {
        height: 14px;
        padding: 5px;
    }

        div.noBoxModule table tbody tr.paging td {
            background-color: #808080;
            color: #fff;
            border-right: none;            
        }

div.noBoxModule table tbody tr.invoice-total td {
    height: 24px;    
    color: #000;
    background-color: #ccc;
    font-weight: bold;
    border-right: none;
    border-top: 2px solid #D02323;
}

    div.noBoxModule table tbody tr.invoice-total td label {        
        color: #000;
    }


/*============== Form Elements ==============*/
/* Dropdown List */
.dd-wrapper {
    /* Size and position */
    position: relative;
    width: 320px;
    margin: 0 0 0 120px;
    padding: 10px 30px 10px 10px;

    /* Styles */
    background: #fff;
    border-radius: 5px;
    border: 1px solid #999;
    /*box-shadow: 0 1px 1px rgba(50,50,50,0.1);*/
    cursor: pointer;
    outline: none;

    /* Font settings */
    font-family: 'HelveticaNeue55', 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
    font-weight: 300;
    font-size: 12px;    
    line-height: 15px;
    color: #000;    
    white-space: nowrap;    
}

    .dd-wrapper:after {
        content: "";
        width: 0;
        height: 0;
        position: absolute;
        right: 10px;
        top: 50%;
        margin-top: -3px;        
        border-width: 6px 6px 0 6px;
        border-style: solid;
        border-color: #666 transparent;
    }

    .dd-wrapper .dropdown {
        /* Size & position */
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        /* Styles */
        background: white;
        border-top: 1px solid #ccc;
        /*
        border-radius: inherit;
        border: 1px solid rgba(0,0,0,0.17);
        */
        box-shadow: 0 5px 5px rgba(0,0,0,0.35);        
        -webkit-transition: all 0.2s ease-in;
        -moz-transition: all 0.2s ease-in;
        -ms-transition: all 0.2s ease-in;
        -o-transition: all 0.2s ease-in;
        transition: all 0.2s ease-in;
        list-style: none;
        white-space: normal;
        /* Hiding */
        opacity: 0;
        pointer-events: none;
    }
        /*
        .dd-wrapper .dropdown:after {
            content: "";
            width: 0;
            height: 0;
            position: absolute;
            bottom: 100%;
            right: 15px;
            border-width: 0 6px 6px 6px;
            border-style: solid;
            border-color: #fff transparent;
        }

        .dd-wrapper .dropdown:before {
            content: "";
            width: 0;
            height: 0;
            position: absolute;
            bottom: 100%;
            right: 13px;
            border-width: 0 8px 8px 8px;
            border-style: solid;
            border-color: rgba(0,0,0,0.1) transparent;
        }*/

        .dd-wrapper .dropdown li {
            border-bottom: 1px solid #ccc;
        }

        .dd-wrapper .dropdown li a {            
            display: block;
            padding: 10px;
            text-decoration: none;
            color: #333;   
            /*
            box-shadow: inset 0 1px 0 rgba(255,255,255,1);
            -webkit-transition: all 0.2s ease-out;
            -moz-transition: all 0.2s ease-out;
            -ms-transition: all 0.2s ease-out;
            -o-transition: all 0.2s ease-out;
            transition: all 0.2s ease-out;
            */
            /* Font settings */
            font-family: 'HelveticaNeue55', 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
            font-weight: 300;
            font-size: 12px;    
            line-height: 15px;
            border: none;

        }


        /*
        .dd-wrapper .dropdown li:first-of-type a {
            border-radius: 7px 7px 0 0;
        }*/

        .dd-wrapper .dropdown li:last-of-type a {
            border: none;
            border-radius: 0;
        }

        .dd-wrapper .dropdown li:last-child {
            border-bottom: 2px solid #666;
        }

/* Hover state */

.dd-wrapper .dropdown li:hover a, .dd-wrapper .dropdown li.active a {
    background: #007C7C;
    color: #fff;
}

        .dd-wrapper .dropdown li a:hover, .dd-wrapper .dropdown li.active a {
            color: #fff !important;
        }

/* Active state */
.dd-wrapper.active .dropdown {
    opacity: 1;
    pointer-events: auto;
}

/* No CSS3 support */

.no-opacity .dd-wrapper .dropdown, .no-pointerevents .dd-wrapper .dropdown {
    display: none;
    opacity: 1; /* If opacity support but no pointer-events support */
    pointer-events: auto; /* If pointer-events support but no pointer-events support */
}

.no-opacity .dd-wrapper.active .dropdown, .no-pointerevents .dd-wrapper.active .dropdown {
    display: block;
}

/* End Dropdown List */



/* ------ Dropdowns */
SELECT {
    font-family: "HelveticaNeue75", Arial, 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
    font-weight: 700;
    color: #333;
    padding: 5px 10px;
    text-align: left;
    border: 1px solid #999;
    border-radius: 5px;
    background-color: #fff;
    background-image: none;    
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-appearance: none;   
    cursor: pointer;     
}

    SELECT::-ms-input-placeholder, SELECT::-webkit-input-placeholder {
        color: #666;
        font-style: italic;
    }

    SELECT:focus {
        box-shadow: 0 0 5px rgb(0, 124, 124);
        background-color: #fff;
        outline: none;
        border: 1px solid #007C7C;
    }

    SELECT.profileList {
        width: 300px;
        float: right;
        margin-left: 10px;        
    }

    SELECT.number {
        width: 60px;                                
    }

    OPTION {
        font-family: "HelveticaNeue55", Arial, 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
        font-weight: 300;
        font-size: 12px;
        color: #333;
        padding: 10px;
        min-height: 1.2em;
        border-bottom: 1px solid #ccc;
    }    

        SELECT OPTION:focus {
            background-color: #007C7C;
            color: #fff;
        }

/* ------ Labels */
LABEL {
    font-family: "HelveticaNeue55", Arial, 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
    font-weight: 300;
    font-size: 13px;
    line-height: 15px;
    color: #333;    
}

    LABEL.default-label {
        padding-top: 10px;
        margin: 0 0 0 10px;
        text-align: right;    
        float: left;
    }


fieldset {
    border: 1px solid #999999;
    padding: 10px;    
}

fieldset legend {
    font-family: "HelveticaNeue75", Arial, 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
    color: #333;    
    background-color: #F2F2F2;
    padding: 0 10px;
}

    .form-default .form-group {
        margin: 6px -15px;
    }

        .form-default .form-group:after {
            clear: both;
	        content: '.';
	        display: block;
	        visibility: hidden;
	        height: 0;
        }

        .form-default .form-group .form-control {                     
            width: 80%;  
            margin-left: 10px;              
        }

        .form-default .form-group .toggleLink {
            float: right;
            margin: 20px 30px 0 0;
        }

        .form-default .form-group .toggleLink a u {
            padding-bottom: 1px;
            text-decoration: none;
            border-bottom: 1px solid #ccc;
        }

        .form-default .form-group .grid_3, .form-default .form-group .grid_2.control-label {
            margin-right: 0;
        }

.form-group label {
    font-family: "HelveticaNeue55", Arial, 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;    
    padding-top: 10px;
    margin-bottom: 0;
    font-size: 13px;
    line-height: 15px;
    color: #333;
}

    .form-group label.control-label {
        font-weight: 300;
        text-align: right;
    }

    .form-group label.form-label {
        font-weight: 700;
        text-align: left;
        margin-bottom: 10px;
    }


.lightBG {
    background-color: #F2F2F2;    
}

.defaultBG {
    background-color: #EEE;    
}


.form-horizontal .checkbox, .form-horizontal .checkbox-inline, .form-horizontal .radio, .form-horizontal .radio-inline {
    padding-top: 7px;
    margin-top: 0;
    margin-bottom: 0
}
.form-horizontal .checkbox, .form-horizontal .radio {
    min-height: 27px
}

.form-horizontal .form-group {    
    padding: 0 0 20px 0;    
}

.form-horizontal .form-group.first {
    margin-top: 20px;
}

.form-horizontal .form-buttons, .form-buttons {
    margin: 20px 0 0 -1px;
}
/*
.form-horizontal .control-label {
        padding-top: 10px;
        margin-bottom: 0;
        text-align: right;
        color: #333;
    }*/

/* Generic Form Elements */
.form-control {
    font-family: "HelveticaNeue75", Arial, 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
    font-weight: 300;
    font-size: 12px;
    line-height: 15px;
    color: #333;
    width: 100%;    
    padding: 10px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #666;
    border-radius: 5px;    
    -webkit-transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-control:focus {
    box-shadow: 0 0 5px rgb(0, 124, 124);
    background-color: #fff;
    outline: none;
    border: 1px solid #007C7C;
}

.form-control::-moz-placeholder, .form-control::-ms-input-placeholder, .form-control::-webkit-input-placeholder {
    color: #666;
    font-style: italic;    
}

.form-control::-ms-expand {
    background-color: transparent;
    border: 0
}

input[type="text"]:-webkit-autofill, input[type="password"]:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 50px white inset;
}

    input[type="text"]:-webkit-autofill:focus, input[type="password"]:-webkit-autofill:focus {
        -webkit-box-shadow: 0 0 5px rgb(0, 124, 124), 0 0 0 50px white inset;
    }


    .form-control.input-validation-error {
        box-shadow: 0 0 5px rgb(255, 0, 0);        
        border: 2px solid #f00;
        margin-bottom: 5px;
    }  

    .agreement {
        padding: 10px 8px;
        line-height: 18px;
        background-color: #fff;
        border: 1px solid #ccc;
        border-radius: 5px;
        font-size: 12px;
        overflow-y: scroll;
    }

/* Form validation */
.field-validation-error {
    color: #B94A48;
    padding-bottom: 20px;
    display: block;
}


.field-validation-error SPAN 
{    
    font-family: "HelveticaNeue55", Arial, 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
    font-weight: 300;
    color: #D02323;
    font-size: 11px;
    line-height: 15px;    
}


/* Buttons */
/* New Buttons */
BUTTON, INPUT[type="submit"] {
    font-family: "HelveticaNeue55", Arial, 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
    font-weight: 300;
    font-size: 13px;
    padding: 10px;
    text-decoration: none;
    cursor: pointer;
    border: none;
    border-radius: 5px;  
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    
}
BUTTON.btnDefault, BUTTON.btnPrimary, INPUT[type="submit"] {    
    background: #006666;
    background-image: -webkit-linear-gradient(top, #006666, #003635);
    background-image: -moz-linear-gradient(top, #006666, #003635);
    background-image: -ms-linear-gradient(top, #006666, #003635);
    background-image: -o-linear-gradient(top, #006666, #003635);
    background-image: linear-gradient(to bottom, #006666, #003635);
    color: #ffffff;
}

    BUTTON.btnDefault:hover, BUTTON.btnPrimary:hover, INPUT[type="submit"]:hover {
        background-image: none;
        background-color: #007C7C;
    }

    BUTTON.btnDefault:active, INPUT[type="submit"]:active {
        background: #006666;
        text-decoration: none;
    }    

BUTTON.btnReset {
  background: #666;
  background-image: -webkit-linear-gradient(top, #666, #000);
  background-image: -moz-linear-gradient(top, #666, #000);
  background-image: -ms-linear-gradient(top, #666, #000);
  background-image: -o-linear-gradient(top, #666, #000);
  background-image: linear-gradient(to bottom, #666, #000);  
  color: #fff;  
}

    BUTTON.btnReset:hover {
        background-image: none;
        background-color: #333;
    }

    BUTTON.btnReset:active {
        background-image: none;
        background-color: #000;
    }

BUTTON.btnCancel {
  background: #EDEDED;
  background-image: -webkit-linear-gradient(top, #EDEDED, #CDCDCD);
  background-image: -moz-linear-gradient(top, #EDEDED, #CDCDCD);
  background-image: -ms-linear-gradient(top, #EDEDED, #CDCDCD);
  background-image: -o-linear-gradient(top, #EDEDED, #CDCDCD);
  background-image: linear-gradient(to bottom, #EDEDED, #CDCDCD);  
  color: #000;  
}

BUTTON.btnCancel:hover {
    background-image: none;
    background-color: #E1E1E1;
}

BUTTON.btnCancel:active {
    background-image: none;
    background-color: #999;
}

    BUTTON.btnDisabled {
        background-image: none;
        background-color: #E1E1E1;
        color: #999;
    }

        BUTTON.btnDisabled:hover {
            cursor: default;
        }
/* ---------- Button Containers ---------- */
ol, ul {
    margin-top: 0;
    margin-bottom: 10px;
}

ul {
    display: block;
}

.list-inline, .list-unstyled, .icon-list {
    padding-left: 0;
    list-style: none;
}

.list li {
    margin-bottom: 10px;
}

.list-inline > li {
    display: inline-block;
    padding-right: 10px;
}

.icon-list > li {
    display: inline-block;
    padding-right: 5px;
}

    .icon-list > li:last-child {
        padding-right: 0;
    }

    .icon-list > li > a {
        border: none;
        padding: 0;
        margin: 0;
    }

ul.icon-list, .icon-list li {
    margin: 0;
}

/* http://www.positioniseverything.net/easyclearing.html */
.clearfix:after
{
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;
}

.clearfix
{
	display: inline-block;
}

* html .clearfix
{
	height: 1%;
}

.clearfix
{
	display: block;
}

/* Footer */
.sitefooter {
    margin: 30px 0 0 0;
    background-color: #000;
    height: 40px;
    padding: 10px 0;
    color: #ccc;
    font-size: 10px;
    bottom: 0;
}

    .sitefooter A {
        color: #fff;
        text-decoration: none;
        font-size: 10px;
        text-transform: uppercase;
    }

        .sitefooter A.cumminssite {
            text-transform: lowercase;
        }

    .sitefooter IMG {
        padding-right: 25px;
    }

    .sitefooter .copyright {
        margin: 32px 0 0 0;
        float: left;
    }

    .sitefooter .privacyLinks {
        margin-top: 32px;
        float: right;
    }

        .sitefooter .privacyLinks a {
            border-width: 0;
        }

        .sitefooter .privacyLinks a:hover {
            border-bottom-width: 1px;
            color: #fff !important;
        }    

    .sitefooter span {
        padding: 0 10px;
    }


/* ---------- notifications ---------- */
.alert-box {
    font-family: "HelveticaNeue75", Arial, 'Arial Unicode MS', Arial, Helvetica, Sans-Serif;
    font-weight: 300;
    font-size: 13px;
    line-height: 17px;
    text-align: left;
    padding: 10px 10px 10px 40px;
    margin: 0 0 20px 0;
    color: #333;
}
.error {
    background:#FDEDED url('/images/ico/error.png') no-repeat 10px 50%;
    border: 2px solid #D02323;
}
.success {
    background: #E8FCBC url('/images/ico/success.png') no-repeat 10px 50%;
    border: 2px solid #08A74D;
}
.warning {
    background: #FFF0C5 url('/images/ico/warning.png') no-repeat 10px 50%;
    border: 2px solid #F6BA29;
}
.notice {
    background:#e3f7fc url('/images/ico/notice.png') no-repeat 10px 50%;
    border:1px solid #8ed9f6;
}
/* ---------- end notifications ---------- */

/* ---------- text colors ---------- */
.text-success, label.text-success {
	color: #75c181;
}

.text-info, label.text-info {
	color: #08A74D;
}

.text-warning, label.text-warning  {
	color: #F6BA29;
}

.text-danger, label.text-danger, .text-error, label.text-error {
	color: #D02323;
}

.text-red, label.text-red {
	color: #D02323;
}

/* ---------- loaders ---------- */
.loader-wrapper {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: hsla(0, 0%, 100%, .9);
}

.loader-wrapper .spinner {
	margin: 100px auto;
	width: 50px;
	height: 30px;
	text-align: center;
	font-size: 10px;
}

.loader-wrapper .spinner > div {
	background-color: #188616;
	height: 100%;
	width: 6px;
	display: inline-block;
	animation: d 1.2s infinite ease-in-out;
}

.loader-wrapper .spinner .rect2 {
	animation-delay: -1.1s;
}

.loader-wrapper .spinner .rect3 {
	animation-delay: -1s;
}

.loader-wrapper .spinner .rect4 {
	animation-delay: -.9s;
}

.loader-wrapper .spinner .rect5 {
	animation-delay: -.8s;
}

/* ---------- Alignments ---------- */
.ra { text-align: right; }
.ca { text-align: center; }

/* ---------- Spacer ---------- */
.space5 { height: 5px; width: 1px; font-size: 1px; }
.space10 { height: 10px; width: 1px; font-size: 1px; }
.space15 { height: 15px; width: 1px; font-size: 1px; }
.space20 { height: 20px; width: 1px; font-size: 1px; }
.space30 { height: 30px; width: 1px; font-size: 1px; }